﻿html
{
	height: 100%;
}
body 
{
	height: 50%;
	font-family: Verdana, Sans-Serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	background-color: #ececea;
}
table, tr, td
{ 
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: 0 0 0 0;
	border-collapse: collapse;
}
td
{
	vertical-align:top;
}
img
{
	border: none;
}

a
{
	color: Black;
	text-decoration: underline;
}
a:visited 
{
	color: Black;
	text-decoration: underline;
}

#MenuLeftControl 
{
	width: 225px;
}
#MenuLeftControl a
{
	text-decoration: none;
}
#MenuLeftControl a:hover
{
	text-decoration: underline;
}
#MenuLeftControl a.active
{
	font-weight: bold;
	cursor: default;
}
#MenuLeftControl a.open
{
	cursor: default;
	color: White;
}
#MenuLeftControl a.openactive
{
	font-weight: bold;
	cursor: default;
	color: White;
}

#MenuLeftControl p
{
	margin-top: 2px;
	margin-bottom: 2px;
	line-height: 20px;
	background-repeat: no-repeat;
}

#MenuLeftControl p.menuLevel1
{
	text-indent: 18px;
	background-image: url('/Images/left_menu_level1.gif');
}
#MenuLeftControl p.menuLevel1open
{
	text-indent: 18px;
	background-image: url('/Images/left_menu_level1_open.gif');
}
#MenuLeftControl p.menuLevel2
{
	background-image: url('/Images/left_menu_level2.gif');
	margin-bottom: 0px;
	text-indent: 24px; 
}
#MenuLeftControl p.menuLevel3
{
	background-image: url('/Images/left_menu_level3.gif');
	text-indent: 30px; 
}
#MenuLeftControl p.menuLevel4
{
	background-image: url('/Images/left_menu_level4.gif');
	text-indent: 36px; 
}

/*********************************************************/
div.ControlMenu
{
	background-color: Yellow;
	border: dashed 1px Black;
	padding: 3px;
	color: Black;
}
#ControlMenu a
{
	color: White;
}
h1
{
	font-size: 26px;
	text-transform: uppercase;
	color: #00577e;
	letter-spacing: normal;
	word-spacing: -1px;
}
h2
{
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0px;	
	color: #00577e;
}
h3
{
	font-size: 16px;
	font-weight: bold;
	color: #00577e;
	margin-bottom: 5px;
}
h5
{
	font-size: 13px;
	font-weight: bold;
	color: #00577e;
	margin: 0 0 0 0;
	margin:0 0 0 0;
}
h6
{
	font-size: 13px;
	font-weight: bold;
	color: #00577e;
	margin-bottom: 5px;
	margin-top: 15px;
}
hr
{
	width: 100%; 
	border: 0px;
	margin: 5px 0px 5px 0px ;
	padding: 0px;
	height: 1px;
	color: #d3d3d3;
	background-color: #d3d3d3;
}
#HeaderLeftFirstPage
{
	/* display:inline-table; */
	width: 205px;
	/*padding: 16px 10px 16px 10px; */
	background-color: #00577e; 
	color: White;
	border-right: 2px Solid White;
}
#HeaderCenterLeftFirstPage
{
	/* display:inline-table;*/
	width:100%;
	/*padding: 16px 10px 16px 10px;*/
	background-color: #ececea;
	border-right: 2px Solid White;
}
#HeaderLeftFirstPage a
{
	color: White;
}
#HeaderRightFirstPage
{
	/*display:inline-table;*/
	width:451px;
}
#HeaderRightFirstPage p
{
	margin:0;
	padding:0;
}
#ColLeft
{
	/*display: inline-table;*/
	width: 225px;
	/* to fix pb with the blank at the bottom on IAS standard master */
	padding:0 0 10px 0;
}
#ColCenter
{
	width: 433px;
	padding: 10px;
	border-right: 1px Solid #d3d3d3; 
}
 
#ColCenterLeft
{
	/*display: inline-table;*/
	width: 205px;
	padding: 10px;
}
#ColCenterRight
{
	/*display: inline-table;*/
	width: 205px;
	padding: 10px;
}
#ColRight
{
	/*display: inline-table;*/
	width:205px;
	padding: 10px;

}
#RowHeader
{
/*	padding: 0 0 0 0;
	width: 100%;*/
	padding-bottom: 2px;
	height: 121px; 
}
#RowFooter
{
	vertical-align:bottom;
	width: 100%;
	height: 80px;
	background-image: url("/Images/footer_background.jpg");
}
#MainDiv
{
	height: auto;
	text-align:left;
	background-color: White;
}
#ShadowDivVertical
{
	width: 927px;
	margin-left: auto;
	margin-right: auto; 
	height: 100%;
}
#ShadowDivHorizontal
{
	height: 12px;
	padding:0 0 0 0;
	background-image: url('/Images/shadow_bottom.gif');
	background-repeat: repeat-x;
}
#ShadowDivLeft
{
	width: 12px;
	padding:0 0 0 0;
	background-image: url('/Images/shadow_left.gif');
	background-repeat: repeat-y;
}
#ShadowDivRight
{
	width: 12px;
	padding:0 0 0 0;
	background-image: url('/Images/shadow_right.gif');
	background-repeat: repeat-y;
}
#ShadowDivLeftCorner
{
	height: 12px;
	width: 12px;
	padding:0 0 0 0;
	background-image: url('/Images/shadow_corner_left.gif');
	background-repeat: no-repeat;
}
#ShadowDivRightCorner
{
	height: 12px;
	width: 12px;
	background-image: url('/Images/shadow_corner_right.gif');
	background-repeat: no-repeat;
}
div.GreyBox
{
	display:inline-table;
	padding: 16px 10px 16px 10px;
	background-color: #ececea;
}
div.MenuLeftContent
{
	display: block;
	background-image: url('/Images/Left_Menu_Content.gif');
	background-repeat:repeat-y;
	padding:10px 5px 10px 18px;
	margin-bottom: 3px;
	width :202px;
}
div.MenuLeftContent p
{
	margin:0 0 0 0;
	padding:0 0 0 0;	
}
input
{
	font-family: Verdana, Sans-Serif;
	font-size: 11px;
}
input.searchbox
{
	background-color: #ececea;
	border-style: groove;
	border-width: 2px;
	border-color: #c0c0be;
	border-bottom: none;
	border-right: none;
	width: 190px;
	margin: 3px;
	padding-right: 8px;
	text-align: right;
}

div.HeaderSearch
{
	text-align: right;
	vertical-align: baseline;
	height:  26px;
}
div.HeaderImage
{
	display: inline;
	float: left;
}
div.HeaderTop
{
	padding: none;
	height: 86px;
	background-image: url('/Images/banner_background.jpg');
	padding-top: 40px;
	padding-left: 10px;
	padding-right: 10px;
}
.HeaderLinks
{
	height: 25px;
	background-color: #00577e;
	color: White;
	text-transform: uppercase;
	padding:0px 10px 0px 10px;
}
.HeaderLinks a
{
	color: White;
}
.HeaderLinks a:visited
{
	color: White;
}
div.HeaderLinksLeft
{
	height:1em;
	float: left;
	text-align: left;
}
div.HeaderLinksLeft p
{
	margin:5px 0 0 0;
	padding:0 0 0 0;
}
div.HeaderLinksRight
{
	height:1em;
	float: right;
	text-align: right;
}
div.HeaderLinksRight p
{
	margin:5px 0 0 0;
	padding:0 0 0 0;
}
.HeaderMemberLogin
{
	text-align: right;
	vertical-align: middle;
	padding-top: 1px;
}

/* Navigation bar at the bottom AbstractSearchcontrol*/
.Navigation
{
	width: 100%;
	display:inline-table;
}
#leftNav
{
	display:inline-table;
	width: 30%;
	text-align:left;
	padding-left: 0px;
	font-weight:bold;
}
#middleNav
{
	display:inline-table;
	width:35%;
	float:none;
	text-align:center;
}
#rightNav
{
	display:inline-table;
	width: 30%;
	text-align:right;
	padding-right: 0px;
	vertical-align:top;
	font-weight:bold;
}
/* result search Formatting AbstractSearchControl*/
.subject
{
	text-decoration:underline;
	/*font-size:11pt;*/
	font-weight: bold;
	color:Navy;
	text-align:justify;
	color:Black;
}
span.author
{
	font-weight: bold;
	text-align:justify;
}
p.author
{
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align:justify;
}
.authors
{
	font-weight: bold;
	font-size:smaller;
	/*font-style:italic;*/
	text-align:justify;	
}
.bold
{
	font-weight: bold;
}
.date
{
	font-weight: bold;
	padding-top: 0px;
	margin-top: 0px;
}
.abstract
{
	text-align:justify;
}
.conferences
{
	/*color:#c00000;*/
	font-style:italic;	
	text-align:justify;
}
.imgcenter
{
	 color:#00FF00; 
 font-weight: bold;
 max-width:430;
 width:430;
 
 
 
}

 


.abstractNumber
{
	/*color:#c00000;*/
	font-style:italic;
	font-size:smaller;	
}

.ContentSearchResult
{
	padding-bottom: 10px;
}
/* Membership registration formatting */
.Benefits
{
	cursor:pointer;		
}
.spacer
{
	font-weight:bold;
	margin-bottom:5px;
	margin-top:5px;		
}
.stars
{
	font-size:7pt;
	color:Red;
}
a.buttonsPrev
{
	background-image:url("/Images/PreviousBtn.gif");
}
.btnPrevious a
{
	display:block;
	background: url("/Images/PreviousBtn.gif") left top no-repeat ;
	height:18px;
	width:89px;
	cursor:pointer;
}
.btnConfirmOrder input
{
	border-style:none;
	display:block;
	background: url("/Images/btn_Confirm_green.gif") left top no-repeat ;
	height:18px;
	width:66px;
	cursor:pointer;
}
.btnPrint input
{
	border-style:none;
	display:block;
	background: url("/Images/PrintBtn.gif") left top no-repeat ;
	height:18px;
	width:69px;
	cursor:pointer;
}
.btnNext input
{
	border-style:none;
	display:block;
	background: url("/Images/NextBtn.gif") left top no-repeat ;
	height:18px;
	width:69px;
	cursor:pointer;
}
input.textboxes
{
	font-family: Verdana, Sans-Serif;
	font-size: 11px;
	background-color: #ececea;
	border-style: groove;
	border-width: 2px;
	border-color: #c0c0be;
	border-bottom: none;
	border-right: none;
}
select.textboxes
{
	
	background-color: #ececea;
	border-style: groove;
	border-width: 2px;
	border-color: #c0c0be;
	border-bottom: none;
	border-right: none;
}
textarea.textboxes
{
	font-family: Verdana, Sans-Serif;
	font-size: 11px;
	background-color: #ececea;
	border-style: groove;
	border-width: 2px;
	border-color: #c0c0be;
	border-bottom: none;
	border-right: none;
}
/* Find members */
.Paging tr td
{
	padding: 10px 0 0 10px;
}
/* Print Email Control */
.PrintControl
{
/*	border-left:solid 1px #BED3EB;
	border-bottom:solid 1px #BED3EB;
*/
	border-color:#BED3EB;
}
.PrintControl h3
{
	margin:-10px -10px 0 -10px;
	padding:5px 0 5px 10px;
	color:Black;
	font-size:small;
	background-color:#BED3EB;
	height:20px;	
}
.PrintControl p
{
	padding-left:10px;	
}
/* File List CSS */
.FileList
{		
}

.FileListItemStyle
{
	border-bottom:solid 1px Gray;
}
.FileListItemStyle td
{
	padding:10px 0px 10px 2px;
	text-decoration:none;
	border-bottom:solid 1px Gray;
}
.FileListItemStyle a
{
	text-decoration:none;
}
.FileListPagerStyle
{	
}
.FileListPagerStyle td
{
	padding:10px 0px 10px 2px;
}
.HeaderLastChange
{
	text-align:right;
	font-weight:bold;
}
.FileListHeaderStyle
{
	border-bottom:solid 1px Gray;
	border-top:	solid 1px Gray;
}
.FileListHeaderStyle td
{
	padding:10px 0 10px 0;
	border-bottom:solid 1px Gray;
	border-top:	solid 1px Gray;
}
.FileListHeaderStyle a
{
	margin:0 0 0 0;
}
.HeaderFilename	
{
	width:60%;	
}
.SizeColumn
{
	text-align:left;
}
/* Footer Style */
.Footer
{
	padding:10px 5px 10px 20px;
	margin:0 0 0 0;
}
.Footer td, .Footer a, .Footer a:visited
{
	color:White;
}

/* SiteMap CSS */
.Sitemap0
{
	margin:5px 0 0 0;
	padding:10px 0 10px 11px;
	font-weight:bold;
	width:200px;
	background-color:#bed3eb;
}
.Sitemap1
{
	margin:5px 0 0  0;
	padding:10px 0 10px 11px;
	font-weight:bold;
	width:200px;
	background-color:#bed3eb;
}
.Sitemap2
{
	margin:0 0 0 0;
	padding:0 0 1px 11px;
	font-weight:bold;
	width:200px;
	background-color:#ececea;
}
.Sitemap3
{
	margin:0 0 0 0;
	padding:0 0 1px 19px;
	width:192px;
	background-color:#ececea;
}
.Sitemap4
{
	margin:0 0 0 0;
	padding:0 0 1px 28px;	
	width:183px;
	background-color:#ececea;
}
.Sitemap td
{
	padding:0 10px 0 0;
}
/* padding mainPrint.master */
.PaddingPopup
{
	padding:15px;
	margin:0 0 0 0;	
}
/* ContactUs */
.ContactUs td
{
	padding:5px 0 5px 0;		
}
/* RSS Feed */
.RssTitle, .RssTitle:visited
{
	padding:0 0 0 0;
	display:block;
	font-weight:bold;
	line-height:18px;
	background-color:#bed3eb;	
	text-align:center;
	text-decoration:none;
}
.RssTob
{
	padding:5px 5px 5px 5px;
	display:block;
}
.RssEnd
{
	border:solid 1px #bed3eb;
	margin:5px 0 0 0;
}
/* Comment control */
.CommentItem
{
	/*padding:0 5px 0 5px;*/
	border:Solid 1px #bed3eb;
}
/* Petition control*/
.PetitionControlPager td
{
    padding: 2px;
    font-weight: bold;
}
.PetitionControlPager td a
{
    padding: 2px;
    font-weight: normal;
}
/* Voting page */
.list li
{
	margin: 0 0 0 -25px;	
}
.error
{
	color:Red;
}
.success
{
	color:Green;
}

.box td 
{ 
	margin: 0px ;
	padding: 5px ;
}
.box ul 
{
	padding-left: 15px;
	text-indent:5px;
}
.box li 
{
	padding-left: 15px;
	
}
.jobvacancy td
{
	height:25px;

}
.jobvacancy input[type=text] 
{
	width:200px;

}

.passport  td
{

	height:25px;
}
.passport  table
{
	width:95%
}
 .tooltip  
{
	width:200px;
	 max-width :250px;
	  min-width :150px;
	  padding :10px;   
	  color: black;
      background-color:#eeeeee;
      border: solid 1px #00577e; 
      opacity:0.9; 
      filter:alpha(opacity=90); 
      overflow:hidden;
      display:none  ;
          -moz-border-radius: 5px;
	-moz-border-radius: 5px;    

}
 